MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
OggPage.hxx File Reference
`#include "check.h"`
`#include <ogg/ogg.h>`
`#include <assert.h>`
`#include <string.h>`
`#include <stdint.h>`
Include dependency graph for OggPage.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
static size_t | ReadPage (const ogg_page &page, void *_buffer, size_t size)

## Function Documentation

static size_t ReadPage | ( | const ogg_page & | page,
|  | void * | _buffer,
|  | size_t | size
| ) |  |
| static

Definition at line 32 of file OggPage.hxx.